#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 singleton-bool
version:              0.1.7
visibility:           public
id:                   singleton-bool-0.1.7-EtuaEEKhaSk7GRvlXJFkqT
key:                  singleton-bool-0.1.7-EtuaEEKhaSk7GRvlXJFkqT
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/singleton-bool#readme
synopsis:             Type level booleans
description:
    Type level booleans.

    @singletons@ package provides similar functionality,
    but it has tight dependency constraints.

category:             Web
abi:                  f60973bc89f1a7c9272e7a312c785e3b
exposed:              True
exposed-modules:      Data.Singletons.Bool
import-dirs:          /usr/lib/ghc-9.0.2/site-local/singleton-bool-0.1.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/singleton-bool-0.1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-singleton-bool
hs-libraries:         HSsingleton-bool-0.1.7-EtuaEEKhaSk7GRvlXJFkqT
depends:
    base-4.15.1.0 boring-0.2.1-K3fUOMTIFmCIZaRDZDt4bK
    dec-0.0.5-DvAMRXoItAr8vhW3qfz1IH deepseq-1.4.5.0
    some-1.0.5-2CCxSGFRQ8m3FjAx9nXmXm

haddock-interfaces:
    /usr/share/doc/haskell-singleton-bool/html/singleton-bool.haddock

haddock-html:         /usr/share/doc/haskell-singleton-bool/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

